/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

#menu-main-menu .menu-item:hover {
	background-color: #262626;
        height: 65px;
}

body {
	font-family: "Source Sans Pro", sans-serif;
}

.container a {
     text-decoration: underline;
     color: #5D686B;
}

ul {
 	margin-bottom: 15px;
}
.scroll-arrow-wrapper {
  position: absolute;
  color: white;
  left: 50%;
  transform: translateX(-50%);
  z-index: 100000;
  bottom: 0px;
  }


.scroll-arrow .fade-pulse {
     animation-name: scrollcolor;
     animation-duration: 1.5s;
     animation-iteration-count: infinite;
     animation-direction: alternate;
}

.scroll-arrow {
  position: relative;
  bottom: 0px;
}

.scroll-arrow i {
   font-size: 25px;
}

.title {
	height: 130px;
}
.scroll-a-2 {
  bottom: 14px;
  position: relative;
}

@keyframes scrollcolor {
    from {opacity: .8;}
    to {opacity: .3;}
}

.second .inner .menu-item:hover {
         height: auto !important;
}

.carracks-mission {
	width: 1100px;
	margin: 0 auto;
	padding: 2em 2em 0em;
        margin-bottom: -40px;
        float: none;       
}

header .drop_down .second {
    left: 0px !important;
}

 .anchor {
    display: block; 
    position: relative; 
    top: -100px; 
    visibility: hidden;
}

.carrack-logo-wrapper {
	position:absolute;
	top: 10px;
	left: 10px;
	z-index: 10000;
	cursor: pointer;
}

.icon_social_holder {
	display:none;
}

.button {
	background-color: #E75757;
	color: white;
	padding: .5em 2em;
	margin: 1em 0;
}

.q_logo .normal {
        height: auto !important;
        width: 50px !important;
        margin-top: 17px;
}

.about-links {
	text-align: center;
        padding-bottom: 2em;
	position: relative;
        top: 15px;
}

.about-links span {
    margin-right: .5em;
}

.about-links span a {
    text-transform: uppercase;
    font-family: Montserrat;
    font-size: 11px;
    line-height: 21px;
    font-weight: 600;  
    letter-spacing: 3px;
    margin: 1em;
    text-decoration: none;
    color: black;
}

.page-id-4 .q_logo .normal {
	display: none;
}
input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
	border: 2px solid black;
}

.bottom-video-section {
	overflow: hidden;
}

video::-webkit-media-controls {
  display: none !important;
}

*::-webkit-media-controls-panel {
  display: none!important;
  -webkit-appearance: none;
}

/* Old shadow dom for play button */

*::-webkit-media-controls-play-button {
  display: none!important;
  -webkit-appearance: none;
}

/* New shadow dom for play button */

/* This one works */

*::-webkit-media-controls-start-playback-button {
  display: none!important;
  -webkit-appearance: none;
}


.page-id-4 .portfolio_slider .portfolio_slides>li {
	padding: .3em;
}

.page-id-4 .portfolio_slider .portfolio_slides {
        background: #333;
        background-size: contain;
}

.page-id-4 .caroufredsel_wrapper {
   height: auto;
}

.support-carrack-link {
width: 20em;
    margin-top: 1em;
    color: lightblue;
    border: 1px solid lightblue;
    padding: .5em 2em;
}

.support-carrack-link:hover {
    color: white;
    border: 1px solid white;
}

nav.main_menu {
    left: 75%;
    width: 100%;
}

nav.main_menu ul li.active a:hover {
    color: #A82423 !important;
}

.carrack-logo-wrapper {
	position: relative;
	z-index: 100000;
        top: 2em;
        left: 2em;
}

.carrack-logo-wrapper img {
	position: absolute;
        z-index: 10000000000;
	width: 120px;
	height: auto;
	opacity: .8;
}

.support-link-wrapper {
   margin-top: 2em;
}

.page-id-4 .caroufredsel_wrapper {
	min-height: 420px;
	
}

.carrack-section-title {
    margin-bottom: 1em !important;
    font-size: 42px;
    margin-top: 1em;
}

.testimonial_image_holder{
	text-align: center;
}

.testimonial_image_holder img {
   	display: inline-block;
	width: 200px;
	height: auto;
}

.now-showing-title {
        text-align: center;
        padding: 4em 2em;
        display: none;
}

.home-mission {
    text-align: center;
    font-size: 1.6em;
    line-height: 1.6em;
    color: white;
}

.our-mission-container {
    padding: 8em 2em;
    position: relative;
    background: rgba(200,100,205, .5);
}

.carrack-mission {
   font-size: 2.3em;
   margin-right: .25em;
   color: #f4f4e6;
}

.testimonial-section {
   padding: 4em 0;
   background-color: rgba(255, 255, 0, .6);
}

.home-mission-title {
   text-align: center;
   font-size: 2.2em;
   font-weight: 700;
}

.carrack-h2 {
   text-align: center;
   font-weight: 700;
   font-size: 2.2em;
}

.mission-video-overlay {
 background: rgba(200,100,205, .5);
 position: absolute;
  top:0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 4;
}

.inner-wrapper-section-wrapper {
    min-height: 70vh;
    position: relative;
    overflow: hidden;
}

.text-wrapper {
     position: absolute;
    z-index: 100000;
    /* padding: 6em 3em; */
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    padding: 2em;
    width: 85%;
    text-align: left;
}

.video-background, .hero-video-background {
    position: relative;
    top: 0;
    width: 100%;

}

.hero-video-background {
	height:auto;
        width: 100%;
}

.bgvid { 
  position: relative;
  height: auto;
  width: 100%;
  overflow: auto;
  overflow-x: hidden;
}

.about-sub {
    color: #E75757;
    font-size: 1.3em;
}

.signup-form {
	text-align: center;
	padding-bottom: 1.5em;
}

#mc4wp-form-1 {
	position: relative;
	z-index: 10;
	padding: 3em;
    	width: 100%;
    	background-color: rgba(255,255,255,.7);
    	opacity: 1;
	margin: 0;
}

.mc4wp-form-theme-light input[type=submit] {
    color: white !important;
    background-color: #00AFEC! important;
    width: 18em;
    font-size: .7em;
    text-transform: uppercase;
}

.mc4wp-form-theme-light input[type=submit]:hover {
    color: white !important;
    background-color: #518ED9 !important;
}

.signup-form p, .signup-form input, .signup-form label {
	display: inline-block;
	text-align: left;
	width: 200px;
	margin-right: 1em;
}



.change, .change-2 {
  font-size: 1.6em;
  font-weight: 700;
  text-transform: uppercase;
  transition: color 2s; 
-webkit-transition: color 2s;
-moz-transition: color 2s;
-o-transition:color 2s;
-ms-transition: color 2s;
}


.change-3 {
	margin-right: -6px;
}

.header-p {
	color: #666770;
 	font-size: 1.5em;
        line-height: 1.5em;
        margin-bottom: 2em !important;
 	position: relative;
	z-index: 200;
}

.menu-footer-container #menu-footer li a:hover {
	color: red !important;}

.canvas-wrapper {
   position: absolute;
    left: 50%;
    top: 10em;
    transform: translate(-50%, -50%);
}

.canvas-overlay {
   top: 0;
   left: 0;
   right: 0;
   bottom: 0;
   background: rgba(255,255,255,0.9);
   position: absolute;
}

.about-paragraph {
  margin: .5em;
}

.video {
	position: relative;
	top: -18px;
}

.video-inner-wrap {
  overflow: scroll;
  position: relative;
}

.footer_top h5 {
    display:none;
}

.q_accordion_holder.accordion .ui-accordion-header:hover {
    color: #E75757;
}


.testimonials_c_holder .testimonial_content_inner {
   background: transparent;
}

.testimonials_c_holder .flex-control-nav {
	margin-top: 0;
}

.portfolio_navigation.navigation_title {
	border-top: none;
	border-bottom: none;
}

.google-map-container { position: relative;}

.overlay {
	position: absolute;	
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 100;
	background: rgba(100, 0 , 100, .6);
}

.instagram-pics li {
	width: 33.3%;
        display: inline-block;
}

.google-map-container .overlay {
   cursor: pointer
}

.page-id-288 .title_outer {
	margin-top: -40px;
}

.title h1 {
	text-transform: none;
}

.accordion_content h5 {
	text-align: right;
	color: #9a0d0d;
}



@media screen and (max-width: 1200px){
        .carracks-mission {
               width: 940px;
               padding: 0;
         }
}

@media screen and (min-width: 1000px) and (max-width: 1250px){
        .about-links {
		margin-top: 1em;
         }
}

@media screen and (max-width: 1000px){
	.carrack-logo-wrapper {
		display: none !important;
		}

	  header .q_logo img.mobile {
    		margin: 25px auto;
	}
	
	.carracks-mission {
		width: 768px;
        }
}

@media screen and (max-width: 990px) {

  .vc_custom_1456500728979 {
       padding-top: 20px;
  }

  .scroll-arrow-wrapper, .scroll-arrow, .scroll-a-2 {
    display: none;
  }

   .page-id-288 .title_outer {
	margin-top: 0;
  }

}

@media screen and (max-width: 768px) {
	.carracks-mission {
		width: 600px;
         }
}


@media screen and (max-width: 600px) {
.testimonial-item {
	padding-top: 2em;
}

.carrack-mission {
  font-size: 1.4em;
}

.carracks-mission {
	width: 420px;
         }

.home-mission {
    font-size: 1em;
}


.bottom-video-section .video-background {
   min-height: auto;
 }
}

@media screen and (max-width: 480px) {

.content_inner {
	margin-top: 1em !important;
}

.carracks-mission {
	width: 300px;
   }


 .text-wrapper {
      top: 0; 
      left: 0%; 
      transform: translate(0%,0%); 
}

.support-carrack-link {
	font-size: .5em;
	margin-top: 1em;
}

.hero-video-background .text-wrapper {
    top: 1em;
}


.home-mission {
	font-size: .7em;
}


.qode-instagram-feed.qode-col-3 li {
      width: 33.3% !important;
   }
}

.portfolio_slider .image_holder, .portfolio_slider .image_holder > .image, .portfolio_slider .image_holder > .image img {
	height: 100%;
	object-fit: cover;
}

.pagination ul li {
    list-style: none;
}

/* CUSTOM START */
.search-results .date, .search-results .blog_holder article .post_more, .search-results .blog_holder article .post_info {
   display: none !important;
}

.search-results .blog_holder article .post_image {
   margin-top: -30px !important;
   margin-bottom: 30px !important;
}

.search-results .blog_holder article .post_text .post_text_inner {
    padding-bottom: 0px;
}


.footer_top .widget_nav_menu ul li  {
    padding-bottom: 0px !important;
}

#searchsubmit {
   color: white !important;
    background: #EF412B;
    width: auto;
    border: none;
}

.projects_holder_outer ul li:nth-child(4), .projects_holder_outer ul li:nth-child(5), .projects_holder_outer ul li:nth-child(6) {
   display: none !important;
}

.q_tabs.vertical .tabs-nav li.active a {
    border: 1px solid #ddd;
    border-right: 2px solid #fff;
}

.q_tabs.vertical.left .tab-content {
    padding: 17px;
    border: 1px solid #ddd;
}

.q_tabs.vertical.left .tabs-nav li.active a {
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}

.wpb_wrapper ul {
    list-style-type: disc;
}

.portfolio_single_text_holder ul {
    list-style-type: disc;
}

ul.slides  {
    list-style-type: none;
}

.portfolio_main_holder .item_holder.slow_zoom .icons_holder a {
   visibility:hidden;
}

.h3, h3 {
    margin-top: 30px;
}

.h2, h2 {
    margin-top: 30px;
}
/* CUSTOM ENDS */
